International Banking --> AFSC --> Return Upload Panel - Bug #6425

International Banking --> AFSC --> Return Upload Panel --> Submit --> Admin --> View Return --> IB
--> still "validated" form status is showing "Not submitted" on view return panel.

04/24/2023 03:38 PM - Mohd Irfan

Status: Closed Start date: 04/24/2023
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
still "validated" form status is showing "Not submitted" on view return panel.
See attached screenshot:

clipboard-202304241538-kflKrw.png

History

#1 - 05/01/2023 02:40 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/01/2023 02:51 PM - Mohd Irfan

- Assignee changed from sunil gupta to Dharmanshu Gupta

#3 - 05/02/2023 05:58 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#4 - 05/03/2023 06:35 PM - Mohd Irfan
- File clipboard-202305031835-tayuv.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
Files

clipboard-202304241533-t1krw.png 237 KB 04/24/2023 Mohd Irfan

clipboard-202304241534-k1fnv.png 272 KB 04/24/2023 Mohd Irfan

clipboard-202305031835-tayuv.png 171 KB 05/03/2023 Mohd Irfan
